Results 1 to 6 of 6

Thread: Can't update Eon (19.10) ??

  1. #1
    Join Date
    Dec 2005
    Beans
    Hidden!
    Distro
    Xubuntu 20.04 Focal Fossa

    Can't update Eon (19.10) ??

    I went to add a new application called Planner from Synaptic and got a few error messages, files not found. In terminal, an update shows:

    Code:
    $ sudo apt update
    [sudo] password for **********: 
    Ign:1 http://au.archive.ubuntu.com/ubuntu eoan InRelease                                                                                      
    Ign:2 http://au.archive.ubuntu.com/ubuntu eoan-updates InRelease                                                                              
    Ign:3 http://security.ubuntu.com/ubuntu eoan-security InRelease                       
    Ign:4 http://au.archive.ubuntu.com/ubuntu eoan-backports InRelease                    
    Hit:5 http://ppa.launchpad.net/audio-recorder/ppa/ubuntu eoan InRelease               
    Err:6 http://au.archive.ubuntu.com/ubuntu eoan Release                                
      404  Not Found [IP: 202.158.214.106 80]
    Err:7 http://au.archive.ubuntu.com/ubuntu eoan-updates Release                                                                  
      404  Not Found [IP: 202.158.214.106 80]
    Err:8 http://au.archive.ubuntu.com/ubuntu eoan-backports Release                                                                
      404  Not Found [IP: 202.158.214.106 80]
    Err:9 http://security.ubuntu.com/ubuntu eoan-security Release                                                                   
      404  Not Found [IP: 91.189.88.142 80]
    Ign:10 http://www.scootersoftware.com bcompare4 InRelease                                                                       
    Hit:11 http://ppa.launchpad.net/mkusb/ppa/ubuntu eoan InRelease                                           
    Hit:12 http://www.scootersoftware.com bcompare4 Release
    Reading package lists... Done
    E: The repository 'http://au.archive.ubuntu.com/ubuntu eoan Release' no longer has a Release file.
    N: Updating from such a repository can't be done securely, and is therefore disabled by default.
    N: See apt-secure(8) manpage for repository creation and user configuration details.
    E: The repository 'http://au.archive.ubuntu.com/ubuntu eoan-updates Release' no longer has a Release file.
    N: Updating from such a repository can't be done securely, and is therefore disabled by default.
    N: See apt-secure(8) manpage for repository creation and user configuration details.
    E: The repository 'http://au.archive.ubuntu.com/ubuntu eoan-backports Release' no longer has a Release file.
    N: Updating from such a repository can't be done securely, and is therefore disabled by default.
    N: See apt-secure(8) manpage for repository creation and user configuration details.
    E: The repository 'http://security.ubuntu.com/ubuntu eoan-security Release' no longer has a Release file.
    N: Updating from such a repository can't be done securely, and is therefore disabled by default.
    N: See apt-secure(8) manpage for repository creation and user configuration details.
    Am I to assume this is simply because Eon (vers 19.10 ) is no longer supported ?
    Last edited by DuckHook; December 14th, 2020 at 03:17 AM. Reason: Added [CODE] tags, removed interfering formatting.

  2. #2
    Join Date
    Mar 2010
    Location
    Squidbilly-Land
    Beans
    Hidden!
    Distro
    Ubuntu

    Re: Can't update Eon (19.10) ??

    Quote Originally Posted by oygle View Post
    I went to add a new application called Planner from Synaptic and got a few error messages, files not found. In terminal, an update shows:



    Am I to assume this is simply because Eon (vers 19.10 ) is no longer supported ?
    Yes. Move to a supported release. It is lkely that because you didn't move before support ended then a full reinstall will be needed.

    Regardless, backup anything you don't want to lose before doing anything. Sometimes bad things happen during complex changes like OS upgrades.

    https://ubuntu.com/about/release-cycle explains ubuntu release cycles.

  3. #3
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    13,841
    Distro
    Xubuntu 20.04 Focal Fossa

    Re: Can't update Eon (19.10) ??

    oygle - hey

    Yup -
    Ubuntu 19.10 (Eoan Ermine) was the 31st release of Ubuntu, support ended July 2020.
    the short and the long of it all
    THE current(cy) in Documentation:
    https://help.ubuntu.com/community/PopularPages

    Happy ubuntu'n !

  4. #4
    Join Date
    Mar 2011
    Location
    19th Hole
    Beans
    Hidden!
    Distro
    Ubuntu 20.04 Focal Fossa

    Re: Can't update Eon (19.10) ??

    Quote Originally Posted by oygle View Post
    …Am I to assume this is simply because Eon (vers 19.10 ) is no longer supported ?
    Quote Originally Posted by TheFu View Post
    Yes. Move to a supported release.

    https://ubuntu.com/about/release-cycle explains ubuntu release cycles.
    I would also highly recommend that you stick to LTS releases and stay away from standard releases.

  5. #5
    Join Date
    Dec 2005
    Beans
    Hidden!
    Distro
    Xubuntu 20.04 Focal Fossa

    Re: Can't update Eon (19.10) ??

    Quote Originally Posted by TheFu View Post
    Yes. Move to a supported release. It is lkely that because you didn't move before support ended then a full reinstall will be needed.

    Regardless, backup anything you don't want to lose before doing anything. Sometimes bad things happen during complex changes like OS upgrades.

    https://ubuntu.com/about/release-cycle explains ubuntu release cycles.
    Okay thanks. Yes, I always do a fresh install ( after backups) of any release.

    Quote Originally Posted by Bashing-om View Post
    oygle - hey

    Yup -

    the short and the long of it all
    Thanks

  6. #6
    Join Date
    Dec 2005
    Beans
    Hidden!
    Distro
    Xubuntu 20.04 Focal Fossa

    Re: Can't update Eon (19.10) ??

    Quote Originally Posted by DuckHook View Post
    I would also highly recommend that you stick to LTS releases and stay away from standard releases.
    Okay thanks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •